from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fertilizer', '0003_distributionplan_distributiongroup_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='fertilizationplan',
            name='calc_settings',
            field=models.JSONField(blank=True, default=list, verbose_name='計算設定'),
        ),
    ]
